/* Basic jQuery Slider essential styles */

ul.bjqs {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide {
    position: absolute;
    display: none;
}

ul.bjqs-controls {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 1;
    position: absolute;
    bottom: 0;
}

    ul.bjqs-controls li {
        float: left;
        line-height: 26px;
        background: black;
        background: rgba(0, 0, 0, 0.9);
        text-align: center;
        border-radius: 3px;
    }

        ul.bjqs-controls li:hover {
            background-color: rgb(23,23,23);
            background-color: rgba(23,23,23,0.9);
        }

        ul.bjqs-controls li a {
            width: 40px;
            height: 30px;
            display: block;
            color: white;
        }

    ul.bjqs-controls.v-centered li a {
        position: absolute;
    }

    ul.bjqs-controls li.bjqs-next a {
        left: 30px;
    }

    ul.bjqs-controls li a b {
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -20px -209px;
        width: 13px;
        height: 25px;
        display: inline-block;
        vertical-align: middle;
    }

    ul.bjqs-controls li.bjqs-prev a b {
        background: url('../images/sprite-2.png') no-repeat;
        background-position: -1px -209px;
    }

    ul.bjqs-controls.v-centered li.bjqs-next a {
        right: 0;
    }

    ul.bjqs-controls.v-centered li.bjqs-prev a {
        left: 0;
    }

ol.bjqs-markers {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

    ol.bjqs-markers.h-centered {
        text-align: center;
    }

    ol.bjqs-markers li {
        display: inline;
    }

        ol.bjqs-markers li a {
            display: inline-block;
        }

.caption_holder {
    border-radius: 4px;
    direction: rtl;
    display: block;
    width: 86%;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    position: absolute;
    padding: 0 20px;
    bottom: 0;
    left: 80px;
    background: black;
    background: rgba(0, 0, 0, 0.9);
    color: white;
}

    .caption_holder .slider_count {
        float: left;
        font-size: 16px;
    }

    .caption_holder .bjqs-caption {
        display: inline;
        float: right;
        padding: 0;
        margin: 0;
    }

ul.bjqs li.bjqs-slide img {
    width: 100%;
    height: 100%;
}

/*


ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}*/
